.visually-hidden {
  position: absolute !important;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  width: 1px;
  height: 1px;
  word-wrap: normal;
}
.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  position: static !important;
  overflow: visible;
  clip: auto;
  width: auto;
  height: auto;
}

.field--type-entity-reference {
  clear: both;
}
.data-drupal-messages {
  margin: 1em 0;
  border: solid 1px rgba(0, 0, 0, 0.2);
  padding: 1em;
}
td {
  padding: 0.5em;
}
div[role="alert"] {
  background-color: #fef5f1;
  padding: 1em !important;
  color: #8c2e0b;
  transform: translateY(2em);
  margin-bottom: 2em;
}
div[role="contentinfo"][aria-label="Status message"] {
  background-color: rgba(52, 179, 104, 0.06);
  color: #234600;
  padding: 1em !important;
  transform: translateY(2em);
  margin-bottom: 2em;
}
